Page MenuHomePhabricator

CirrusSearch API missing messages
Closed, ResolvedPublic

Description

https://en.wikipedia.org/w/api.php?action=help&modules=query%2Bsearch

wsum_inclinks (no description)
wsum_inclinks_pv (no description)

Please create the necessary en.json and qqq.json messages for these. Looks like they're related to cirrussearch-qi-profile-

Event Timeline

Reedy created this task.Mar 21 2017, 3:14 PM
Restricted Application added projects: Discovery, Discovery-Search. · View Herald TranscriptMar 21 2017, 3:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Deskana triaged this task as Normal priority.Mar 23 2017, 9:11 PM
Deskana moved this task from needs triage to Up Next on the Discovery-Search board.
dcausse claimed this task.Apr 13 2017, 11:54 AM
dcausse moved this task from in progress to Needs review on the Discovery-Search (Current work) board.

Change 348067 had a related patch set uploaded (by DCausse):
[mediawiki/extensions/CirrusSearch@master] Add missing API message

https://gerrit.wikimedia.org/r/348067

Change 348067 merged by jenkins-bot:
[mediawiki/extensions/CirrusSearch@master] Add missing API message

https://gerrit.wikimedia.org/r/348067

debt closed this task as Resolved.May 30 2017, 5:25 PM